Subject: [trill] FW: Working group LC on draft-ietf-trill-multi-topology-04 (9/27-10/11) - Consensus has been reached

From: "Susan Hares" <[email-masked]>
Date: Mon, 19 Feb 2018 18:30:26 -0500

Forwarding IPR Statement sent to chair privately. 

Sue 

From: Ayan Banerjee [mailto:[email-masked]] 
Sent: Tuesday, January 23, 2018 12:55 AM
To: Susan Hares
Subject: Re: [trill] Working group LC on draft-ietf-trill-multi-topology-04 (9/27-10/11) - Consensus has been reached

I am not aware of any IPR with respect to this draft.

Thanks,

Ayan

On Mon, Jan 22, 2018 at 10:23 AM, Susan Hares <[email-masked]> wrote:

It appears our absent minded chair did not close the draft-ietf-trill-multi-topology-04.txt WG LC that occurred from 9/27 to 11/11/2017. 

The working group has reached consensus on this draft.  The chair also  forgot to call for IPR on this draft. 

Donald, Minqui, and Ayan – will you respond this message with your IPR Statement. 

I will forward the draft to the AD once I have received your IPR statements. 

Cheerily, Sue Hares 

_______________________________________________
trill mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/trill